﻿/*set by bootstrap for modals in mobile but breaks sticky date headers*/
body {
	overflow-x: visible !important;
}

/*styles below are to undo what Vuetify did that we don't want*/
.v-application {
	font-family: inherit;
}

.v-application ul, 
.v-application ol {
	padding-left: revert;
}

.list-unstyled {
	padding-left: 0 !important;
}

.v-label {
	margin-bottom: 0;
}

/*we want the toggle btn darker and white icon when active*/
.v-item-group .v-item--active {
	background-color: #7e7e7e !important;
}

.v-item-group .v-item--active .v-icon {
	color: #fff !important;
}

.calendarShowHide {
	display: none;
}

@media (min-width: 768px) {
	.calendarShowHide {
		display: block;
	}
}

@media (min-width: 768px) {
	.clickHereToProceedHide {
		display: none;
	}
}

.v-dialog {
	border-radius: 0 !important;
}

.v-toolbar {
	flex-grow: 0;
}

.v-card > .v-card__text.inherit-text {
	color: inherit;
	font-size: inherit;
	font-weight: inherit;
	line-height: inherit;
	letter-spacing: inherit;
}

* {
	padding: revert;
	margin: revert;
}

.v-main .events-listing .col,
.v-main .events-listing .col-1,
.v-main .events-listing .col-2,
.v-main .events-listing .col-3,
.v-main .events-listing .col-4,
.v-main .events-listing .col-5,
.v-main .events-listing .col-6,
.v-main .events-listing .col-7,
.v-main .events-listing .col-8,
.v-main .events-listing .col-9,
.v-main .events-listing .col-10,
.v-main .events-listing .col-11,
.v-main .events-listing .col-12,
.v-main .events-listing .col-auto,
.v-main .events-listing .col-lg,
.v-main .events-listing .col-lg-1,
.v-main .events-listing .col-lg-2,
.v-main .events-listing .col-lg-3,
.v-main .events-listing .col-lg-4,
.v-main .events-listing .col-lg-5,
.v-main .events-listing .col-lg-6,
.v-main .events-listing .col-lg-7,
.v-main .events-listing .col-lg-8,
.v-main .events-listing .col-lg-9,
.v-main .events-listing .col-lg-10,
.v-main .events-listing .col-lg-11,
.v-main .events-listing .col-lg-12,
.v-main .events-listing .col-lg-auto,
.v-main .events-listing .col-md,
.v-main .events-listing .col-md-1,
.v-main .events-listing .col-md-2,
.v-main .events-listing .col-md-3,
.v-main .events-listing .col-md-4,
.v-main .events-listing .col-md-5,
.v-main .events-listing .col-md-6,
.v-main .events-listing .col-md-7,
.v-main .events-listing .col-md-8,
.v-main .events-listing .col-md-9,
.v-main .events-listing .col-md-10,
.v-main .events-listing .col-md-11,
.v-main .events-listing .col-md-12,
.v-main .events-listing .col-md-auto,
.v-main .events-listing .col-sm,
.v-main .events-listing .col-sm-1,
.v-main .events-listing .col-sm-2,
.v-main .events-listing .col-sm-3,
.v-main .events-listing .col-sm-4,
.v-main .events-listing .col-sm-5,
.v-main .events-listing .col-sm-6,
.v-main .events-listing .col-sm-7,
.v-main .events-listing .col-sm-8,
.v-main .events-listing .col-sm-9,
.v-main .events-listing .col-sm-10,
.v-main .events-listing .col-sm-11,
.v-main .events-listing .col-sm-12,
.v-main .events-listing .col-sm-auto,
.v-main .events-listing .col-xl,
.v-main .events-listing .col-xl-1,
.v-main .events-listing .col-xl-2,
.v-main .events-listing .col-xl-3,
.v-main .events-listing .col-xl-4,
.v-main .events-listing .col-xl-5,
.v-main .events-listing .col-xl-6,
.v-main .events-listing .col-xl-7,
.v-main .events-listing .col-xl-8,
.v-main .events-listing .col-xl-9,
.v-main .events-listing .col-xl-10,
.v-main .events-listing .col-xl-11,
.v-main .events-listing .col-xl-12,
.v-main .events-listing .col-xl-auto {
	padding-top: 0;
	padding-bottom: 0;
}
